@0    = ~很抱歉，请问你能帮助我吗？就我目前所知道的，你是位富有经验的冒险者。我已经从营地中的其他人那里听说了这一点。或许你可以解决我们的问题。~
@1    = ~这取决于你需要什么。~
@2    = ~告诉我细节，然后我就会判断自己能不能帮助你。~
@3    = ~我很抱歉，但我现在没有时间闲聊。~
@4    = ~你看，在这座墓穴中藏着一个危险的生物。由于这一点，我们必须时刻派守卫看管这里。我的职责是随时警戒其他人，如果这个怪物跑出这座墓穴的话。~
@5    = ~说实话，它的力量过于强大，就算我们集合全营地内所有人的实力，恐怕也难以阻止它。它会把我们全部都杀了！如果它真的逃脱了这座墓穴，我们大概都要离开这片伊莉丝翠林地了。除此之外我们别无它法。~
@6    = ~在很长时间以前，它就杀死过我们的一名战士，但那只是一场意外。从此之后就再没有人进入过这座……坟墓。但它对我们的社群而言仍然是一种威胁。~
@7    = ~如果它能够死掉，我们就可以彻底改造这个地方——这里会成为我们真正的庇护所和神殿。我们可以把这座墓穴变成更美好的地方，让那些不死生物永远也无法进入，只要这恶梦一般的生物能够被真正清除出去。~
@8    = ~我认为你就是我们最后的希望。拜托你，请你帮助我们！作为回报，我会给予你伊莉丝翠的祝福。~
@9    = ~我接受这项工作。我会帮助你的，朋友。~
@10   = ~不，这个生物一定非常危险，即使我也难以招架。~
@11   = ~抱歉，但我没有时间做这个。~
@12   = ~谢谢你！等你杀掉它以后请回来告诉我。~
@13   = ~我明白了……但我会等在这里直到你改变心意。~
@14   = ~我知道了……~
@15   = ~是你！你杀死那个生物了吗？我们已经解决掉这个威胁了吗？~
@16   = ~是的，它死了。好吧，虽然它是个“不死”生物，但它现在真的死了。~
@17   = ~不，还没有。~
@18   = ~喔，伟大的伊莉丝翠，我们终于摆脱了这个怪物！~
@19   = ~我非常高兴你决定帮助我们，而且你真的做到了！你是我们的英雄，abbil（伙伴）！~
@20   = ~这里，请接受伊莉丝翠的祝福。我要开始着手将这里改造成我们的庇护所了。~
@21   = ~我明白了。但拜托你，请杀死它。我们不能再等了。~